 .btn-banner{
	text-decoration:none;
	color:white;
	font-size:15px;
	font-weight:bold;
	padding:0 15px;
	line-height:32px;
	height: auto;
	display:inline-block;
	text-align:center;
	background-color:#DDDDDD;
}
.btn-banner.round{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.btn-banner.orange{
	background-color:#CF9D30;
}

.btn-banner.orange:hover{
	background-color:#CF9D30;
}
.btn-banner.round{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#footer-image
{
	padding:10px 0px 10px 0px;
	background:#000000;
	
}

.footer_button_button_container
{
    padding: 3em 3.5em;
    color: #ffffff;
}

.footer_button_button
{
    display: block;
    width: 100%;
    padding: 0.5em 0;
    background: #FFB00B;
    border-radius: 10px;
    font-size: 2em;
    text-align: center;
	color:black;
}

.button_banner_container
{
	/*
    padding: 3em 3.5em;
    color: #ffffff;
	*/
}

.button_banner_1
{
    display: inline-block;
	width: 200px;
    padding: 0.5em 1em 0.5em 1em;
    background: #2770BF;
    border-radius: 10px;
    font-size: 2em;
    text-align: center;
	color:white;
	margin-right:20px;
}
.button_banner_2
{
	display: inline-block;
	width: 200px;
    padding: 0.5em 1em 0.5em 1em;
    background: #FFB00B;
    border-radius: 10px;
    font-size: 2em;
    text-align: center;
	color:white;
}

.logo-footer img
{
    display: block;
    margin-left: auto;
    margin-right: auto;
	width:70px;
	margin-bottom:10px;
}

.footer-text-3
{
    text-align:center;
    font-size:19px;
    font-weight: bold;
	color:#C0C0C0;
	text-align:center;
	padding-bottom:5px;
}
.footer-text-desc-3
{
	text-align:center;
    font-size:14px;
	color:#C0C0C0;
	text-align:center;
	padding:5px 30px 5px 30px;
	height:70px;
}

.banner-font {
	font-family: 'Roboto';font-size: 65px;font-weight: 800;color:#484848;
	
	/*
	font-family: montserrat,sans-serif;
	font-weight: 600;
    line-height:40px;
    font-size: 65px;
	color:#484848;
	*/
}

.banner-font-second {
	font-family: 'Roboto';font-size: 32px;font-weight: 600;color:#6A6A6A;
	/*
	font-family: montserrat,sans-serif;
	font-weight: 600;
    line-height:40px;
    font-size: 32px;
	color:#6A6A6A;
	*/
}

.banner-font-second-yellow {
	font-family: 'Roboto';font-size: 32px;font-weight: 600;color:#f5b800;text-decoration: underline;
	/*
	font-family: montserrat,sans-serif;
	font-weight: 600;
    line-height:40px;
    font-size: 32px;
	color:#f5b800;
	*/
	/*text-decoration: underline;*/
}

.div-banner-top-mobile{
	visibility:hidden;
	display:none;
}

.social-media-middle{
	
}

.social-media-mobile{
	visibility:hidden;
	display:none;
}

.plan-style {
	font-family: 'Roboto';font-size: 42px;font-weight: 700;color:#484848;
	/*
	font-family: montserrat,sans-serif;
	font-weight: 700;
	line-height:42px;
	font-size: 42px;
	color:#484848;
	*/
}
	
.plan-style-buttom {
	font-family: 'Roboto';
	font-weight: 400;
	
	font-size: 19px;
	color:#6A6A6A;
}

#social_media_icon{
    padding: 20px 0 20px 0;;
}

#slider_top{
    padding: 25px 0 10px 0;;
}

@media (max-width: 479px) {
	#banner-top{
		
	}
	
   .social-media-mobile{
		visibility:visible;
		display:block;
	}
	
	.social-media-middle{
		visibility:hidden;
		display:none;
	}
	
	.div-banner-top-mobile{
		visibility:visible;
		display:block;
		text-align:center;
		padding-top:25px;
		padding-bottom:10px;
		
	}
	
	.banner-font {
		font-family: 'Roboto';
		font-weight: 600;
		
		font-size: 24px;
		color:#484848;
	}
	
	.banner-font-second {
		font-family: 'Roboto';
		font-weight: 400;
		
		font-size: 16px;
		color:#6A6A6A;
	}
	
	.banner-font-second-yellow {
		font-family: 'Roboto';
		font-weight: 400;
		
		font-size: 16px;
		color:#f5b800;
		text-decoration: underline;
	}
	
	.plan-style {
	font-family: 'Roboto';
		font-weight: 700;
		
		font-size: 32px;
		color:#484848;
	}
}

@media (max-width:1200px) and (min-width:901px) {
    .banner-font {
		font-family: 'Roboto';
		font-weight: 600;
    	
    	font-size: 40px;
		color:#484848;
	}
	
	.banner-font-second {
		font-family: 'Roboto';
		font-weight: 600;
		
		font-size: 24px;
		color:#6A6A6A;
	}
	
	.banner-font-second-yellow {
		font-family: 'Roboto';
		font-weight: 600;
		
		font-size: 28px;
		color:#f5b800;
		text-decoration: underline;
	}
}

@media (max-width:900px) and (min-width:700px) {
    .banner-font {
		font-family: 'Roboto';
		font-weight: 800;
		
		font-size: 30px;
		color:#484848;
	}
	
	.banner-font-second {
		font-family: 'Roboto';
		font-weight: 600;
		
		font-size: 28px;
		color:#6A6A6A;
	}
	
	.banner-font-second-yellow {
		font-family: 'Roboto';
		font-weight: 600;
		
		font-size: 28px;
		color:#f5b800;
		text-decoration: underline;
	}
}

.carousel{
    background: none;
}

.carousel .item{
    min-height: 280px; /* Prevent carousel from being distorted if for some reason image doesn't load */
}

.carousel .item img{
    margin: 0 auto; /* Align slide image horizontally center */
	max-height: 600px; /* Prevent carousel from being distorted if for some reason image doesn't load */
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
    width: 30px;
    height: 30px;
}

.carousel-control .glyphicon-chevron-left:before,
.carousel-control .glyphicon-chevron-right:before {
    font-size: 30px;
}

.bs-example{
	margin: 0px;
	text-align:center;
}

.page-scrolll{
	color: #fff;
	font-size: 12px;
}

.page-scrolll:hover{
	color: #000;
	background-color: #fff;
}

#image-gallery .modal-footer{
  display: block;
}

.get-started{
    font-size: 1.75em !important;
    color: #fff;
}

.get-started-btn{
    padding: 0.25em 1em;
    border-radius: 5px;
    font-weight: 700;
}